<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [upgrades](./bitburner.gangmemberinfo.upgrades.md)

## GangMemberInfo.upgrades property

List of all non-Augmentation Equipment owned by gang member

**Signature:**

```typescript
upgrades: string[];
```
